vue Failed to resolve loader: stylus-loader问题

在项目运行中会出现如下图所示的问题,出现Failed to resolve loader: stylus-loade 问题原因,是因为在项目中使用了lang=“stylus”, 项目中并没有安装stylus-loade和stytus , 安装即可。执行代码如下:

npm i stylus stylus-loader --save-dev COPY

点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注